nav{
	background-color: white;
	width: 100%;
	.navbar-nav{
		justify-content: space-around;
		width: 100%;
		.dropdown-menu{
			width: 20vw;
			padding: 0.5vw;
			margin: auto;
		}
	}
	img{
		height: 5vh;
	}
}
header{
	background-image: url('/images/landing.jpg');
	background-size: cover;
	color: white;
	text-align: center;
	height: 100vh;
	display: flex;
	flex-direction:column;
	align-items:center;
	//Scroll -----------------------------------------------------
	.svg{
		height: 10vh;
		width: 4vw;
		position: relative;
		.scroll{
			width: 100%;
			height: 50%;
			fill-rule:evenodd;
			clip-rule:evenodd;
			stroke-linecap:round;
			stroke-linejoin:round;
			stroke-miterlimit:1.5;
			.path{
				fill:none;
				stroke:#fff;
				stroke-width:10px;
			}
			position: absolute;
			top: 0;
			left: 0;
			animation-name: scroll;
			animation-duration: 2.2s;
			animation-iteration-count: infinite;
		}
		@keyframes scroll {
			10% { transform: translateY(0);}
			70% { transform: translateY(70%);}
			100% { transform: translateY(0);}
		}
	}
}

#header-landing{
	height: 100vh;
	.landing{
		height: 100vh;
		padding: 10vh 20vw;
		display: flex;
		justify-content:space-around;
		align-items:center;
		flex-direction:column;
		color:#343434;
		h1{
			background-color: rgba(255,255,255,0.7);
			padding: 1vw;
		}
	}
}
#header-default{
	height: 25vh;
	justify-content: center;
}